1. Welcome to the new MacRumors forums. See our announcement and read our FAQ

Illustrator 5.5 font issue

Discussion in 'Design and Graphics' started by xli_ne, Jun 15, 2005.

  1. macrumors 6502a

    xli_ne

    #1
    At work we run mostly pc's, but we do have an emac just to open mac files if need be. We have illustrator 5.5 on the mac and have this mac font that needs to be installed on it. I installed it but now when i go to use the font it says

    "You won't be able to print with Wendy LP Bold or stroke its characters because the font's outline file is missing or ATM is turned off."

    Aighy so being 5.5 its in classic and I'm not sure what to do or how to install this font correctly. Any advice?!
     
  2. macrumors 65832

    #2
    Did you try installing ATM?

    And make sure that you are not using any version of ATM before 4.6 because they aren't compatible with Mac OS 9.
     
  3. macrumors 65816

    narco

    #3
    Oh, the glories of ATM. What fond memories of the old OS 9 days. I remember when OS 9 would crash during a key moment of our deadlines, after a restart the ATM wouldn't work and all of our major fonts would be jagged. Of course, it also printed that way (back when we had to print out the separations ourselves with an 11 x 17 B&W laser printer).

    Nowadays I don't even use a printer.

    Good luck with your problems. Just like the previous poster said: make sure ATM is installed and turned on, then it should work fine.

    Fishes,
    narco.
     
  4. macrumors 6502a

    xli_ne

    #4

    yup that was it. quick fix for the time being. thanks a lot
     
  5. macrumors 6502a

    #5
    You might want to upgrade. But then again, the newer versions of Illustrator are not very stable and full of bugs, too.
     
  6. macrumors 6502a

    neildmitchell

    #6
    wow 5.5 thats going back a bit.

    we have a copy of Macromedia Extremel 3D
    (I just realized that could be a collectors item when Adobe buys them out.... Interesting, very interesting indeed ) :cool:
    and Color Studio and Shapes by another company on display at work
    Its amazing what we could accomplish with a minimum requirement of 10MB of ram.
     
  7. macrumors member

    #7

    5.5 :eek: Are you sure 'bout that version? I use ver 8.0 a lot and i'm ashamed of saying it :eek:
     

Share This Page